﻿@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3,  
h4, h5, h6, p, blockquote, pre, a, abbr, acronym,  
address, big, cite, code, del, dfn, em, font, img, ins,  
kbd, q, s, samp, small, strike, strong, sub, sup, tt,  
var, dl, dt, dd, ol, ul, li, fieldset, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td  {
	margin:0;padding:0;border:0;outline: 0;font-style:normal;font-weight:normal;text-decoration:none;list-style: outside;}
body {
	font-family: Arial,Helvetica,sans-serif,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo;
	height: 100%;
	width: 100%;
	margin: 0px 0px 0px 0px;
	font-size:13px;	
	color : #555;
	line-height: 1.6;
	text-align:left;
	background : #fff url(images/bodywall.gif) repeat-y 50%;}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
/*共通*/
a {
	color: #739506;
	text-decoration: underline;}
input,textarea,select {
	font-size: 100%;}
.font80 {
	font-size: 80%;}
.font100 {
	font-size: 100%;}
.font120 {
	font-size: 120%;}
.font140 {
	font-size: 140%;}
.font160 {
	font-size: 160%;}
.font180 {
	font-size: 180%;}
.bold {
	font-weight: bold;}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;}
.left {
	position: relative;
	float: left;}
.right {
	position: relative;
	float: right;}
.clear {
	clear: both;}
.block {
	display: block;}
.relative {
	position: relative;}
.themecolor1 {
	color:#739506;}
.arrow {
	text-indent: 20px;
	background: url(../images/arrow.gif) no-repeat 0px 4px;}
.faq-list {
	text-indent: 30px;
	background: url(../images/faq-list.jpg) no-repeat 0px 4px;}
hr {
	clear: both;
	height: 1px;
	width: 640px;
	border: 0px;
	color: #ccc;
	background: #ccc;
	margin-bottom:20px;}
.accordion {
	color:#739506;
	}
/*幅・高さ*/
.width-over {
	width: 680px;
	overflow: hidden;
	margin: 0;}
.width-full {
	width: 640px;
	overflow: hidden;}
.width-half {
	width: 320px;
	overflow: hidden;}
.width-quarter {
	width: 163px;
	overflow: hidden;}
.width-3of4 {
	width: 160px;
	overflow: hidden;}
.width-182 {
	width: 182px;
	overflow: hidden;}
.height-full {
	height: 640px;
	overflow: hidden;}
.height-half {
	height: 320px;
	overflow: hidden;}
.height-quarter {
	height: 160px;
	overflow: hidden;}
/*ヘッダー*/
#header {
	position: absolute;
	top: 0px;
	width: 100%;
	background: url(images/none.gif) repeat-x 0px 288px;}
#header-bar {
	position: relative;
	height: 10px;
	width: 100%;
	border-bottom: solid 0px #cbcbcb;
	background: #739506 url(images/none.gif) repeat-x 0px 288px;}		
#header-contents {
	position: relative;
	overflow: hidden;
	width: 870px;
	margin: 15px auto 5px auto;
	background: #fff url(images/top-pic002.jpg) right top no-repeat;}
.header-logo {
	position: relative;
	float:left;
	text-indent:-1000px;
	overflow:hidden;
	display:block;
	height: 120px;
	width: 290px;
	background: url(../images/logo.jpg) no-repeat;}			
.navi-bar {
	position: absolute;
	top: 120px;
	width: 100%;
	height: 0px;
	margin: 0 auto 0 auto;
	border-bottom: solid 0px #ddd;
	background: #739506 url(images/none.jpg) 0px 0px no-repeat;}
#header-contents ul {
	margin: 60px 0 0 340px;}
.globalmenu {
	display: block;
	height:30px;
	float:left;}
.globalmenu a {
	display: block;
	overflow: hidden;
	position: relative;
	float:left;	
	height: 30px;
	text-indent:-850px;}
.globalmenu a:hover {
	background-position: 0px -30px;}		
.globalmenu-ecotour a {
	width: 90px;
	background: url(../images/globalmenu-ecotour.jpg) no-repeat 0px 0px;}

	
/*フッター*/
#footer {
	position: relative;
	width: 100%;
	color:#fff;
	padding: 15px 0 10px 0;
	border-top: solid 0px #cbcbcb;
	border-bottom:solid 0px #cbcbcb;
	background: #739506 url(images/none.gif) repeat-x 0px 288px;}
.footer-box {
	position:relative;
	text-align:center;
	width:780px;
	margin:0 auto 0 auto;}

/*コンテンツ*/

#contents {
	position: relative;
	width: 870px;
	margin: 50px auto 0 auto;
	background: #fff;}

#main-block {
	position: relative;
	float: right;
	height: 100%;
	overflow: hidden;
	width: 640px;
	margin: 10px 0 0 0;	
	background: #fff url(images/none.gif);}
.index-box1 {
	position:relative;
	background: #fff url(../images/index-image1.jpg) no-repeat;}	
.index-box1 p {
	position:relative;
	padding:140px 0 0 10px;}	
.headline-block {
	color:#444;
	display: block;
	width: 100%;
	padding: 3px 0px;
	margin: 0 0 20px 0;
	background: #fff url(../images/headline-wall.jpg) repeat-x 0px 50%;}
.headline-block a {
	color:#444;
	text-decoration:none;}

/*サイドバー*/

.logo {
	display:block;
	width:180px;
	height:140px;
	overflow:hidden;}
	
#side-bar {
	position: relative;
	float: left;
	height: 100%;
	overflow: hidden;
	width: 180px;
	margin: 0px 0 0 0;
	background: #fff url(images/none.gif);}
.sidemenu {
	display: block;
	overflow: hidden;
	position: relative;
	float:right;
	margin:0;
	width: 170px;
	height: 30px;
	border-bottom: dotted 1px #ccc;
	padding:0;
	margin-bottom:10px;}
.sidemenu a {
	display: block;
	overflow: hidden;
	position: relative;
	margin:0;
	width: 170px;
	height: 30px;

	text-indent: -1000px;}
.sidemenu a:hover {
	background-position: -170px 0px;}
.sidemenu-kodawari a {
	background: url(../images/menu-kodawari.jpg) no-repeat 0px 0px;}
#kodawari .sidemenu-kodawari a {
	background-position: -340px 0px;}
.sidemenu-syouhin a {
	background: url(../images/menu-syouhin.jpg) no-repeat 0px 0px;}
#syouhin .sidemenu-syouhin a {
	background-position: -340px 0px;}
.sidemenu-omise a {
	background: url(../images/menu-omise.jpg) no-repeat 0px 0px;}
#omise .sidemenu-omise a {
	background-position: -340px 0px;}
.sidemenu-gaiyou a {
	background: url(../images/menu-gaiyou.jpg) no-repeat 0px 0px;}
#gaiyou .sidemenu-gaiyou a {
	background-position: -340px 0px;}
.sidemenu-ryokucha a {
	background: url(../images/menu-ryokucha.jpg) no-repeat 0px 0px;}
#ryokucha .sidemenu-ryokucha a {
	background-position: -340px 0px;}
.sidemenu-kamacha a {
	background: url(../images/menu-kamacha.jpg) no-repeat 0px 0px;}
#kamacha .sidemenu-kamacha a {
	background-position: -340px 0px;}
.sidemenu-koucha a {
	background: url(../images/menu-koucha.jpg) no-repeat 0px 0px;}
#koucha .sidemenu-koucha a {
	background-position: -340px 0px;}
.sidemenu-funmatu a {
	background: url(../images/menu-funmatu.jpg) no-repeat 0px 0px;}
#funmatu .sidemenu-funmatu a {
	background-position: -340px 0px;}
.sidemenu-shampoo a {
	background: url(../images/menu-shampoo.jpg) no-repeat 0px 0px;}
#shampoo .sidemenu-shampoo a {
	background-position: -340px 0px;}
a.tyuumon {
	display: block;
	position: relative;
	float: right;
	text-indent:-400px;
	width: 170px;
	height: 70px;
	background: url(../images/tyuumon.jpg) no-repeat 0px 0px;
	margin-top:30px;}
a.tyuumon:hover {
	background-position: 0px -70px;}
a.faq {
	display: block;
	position: relative;
	float: right;
	text-indent:-400px;
	width: 170px;
	height: 40px;
	background: url(../images/faq.jpg) no-repeat 0px 0px;
	margin-top:10px;}
a.faq:hover {
	background-position: 0px -40px;}
a.link {
	display: block;
	position: relative;
	float: right;
	text-indent:-400px;
	width: 170px;
	height: 40px;
	background: url(../images/link.jpg) no-repeat 0px 0px;
	margin-top:10px;
	margin-bottom:20px;}
a.link:hover {
	background-position: 0px -40px;}
	
/* sidemenu2 */

.sidemenu2 li {
	display: block;
	margin: 0 0 10px 0;
	height: 30px;
	
}
.sidemenu2 a {
	display: block;
	text-decoration: none;
	font-size: 12px;
	white-space: nowrap;
	color: #8AB51D;
	border-bottom: dotted 1px #ccc;
	font-weight: bold;
	text-align: right;
	margin: 0 0 10px 10px;
	height: 19px;
	padding: 12px 0 0 0;
}
.sidemenu2 a:hover {
	background: #f7f7f7;
}
.sidemenu2 a.current {
	color: #fff;
	background: #8AB51D;
}
	
/*ボーダー*/	
.underline1 {
	border-bottom:2px solid #8AB51D;}
.underline2 {
	border-bottom:1px dotted #ddd;}
.border5 {
	border: #aaa solid 1px;}
	
/*マージン*/
.margin9 {
	margin: 9px;}	
.margin10 {
	margin: 10px;}
.margin-bottom10 {
	margin-bottom: 10px;}
.margin-bottom20 {
	margin-bottom: 20px;}
.margin-bottom30 {
	margin-bottom: 30px;}
.margin-top10 {
	margin-top: 10px;}
.margin-right10 {
	margin-right: 10px;}
.margin-right20 {
	margin-right: 20px;}
.margin-top10 {
	margin-top: 10px;}
.margin-top20 {
	margin-top: 20px;}
.margin-top40 {
	margin-top: 40px;}
.margin-left10 {
	margin-left: 10px;}
.margin-left40 {
	margin-left: 40px;}
/*パディング*/	
.padding1 {
	padding: 1px;}
.padding10 {
	padding: 10px;}
.padding20 {
	padding: 20px;}
.padding-top50 {
	padding-top: 50px}

/*未整理*/	
.gaiyou-table td {
	padding: 3px;
	border-bottom: 2px dotted #ddd;}

.kado1,.kado2,.kado3,.kado4 {
	position: absolute;
	overflow: hidden;
	width: 4px;
	height: 4px;
	z-index:100;
	background: url(../images/kado8x8white.gif);}
.kado1 {
	top: 0%;
	left: 0%;
	background-position: 0px 0px;}
.kado2 {
	top: 0%;
	right: 0%;
	background-position: -4px 0px;}
.kado3 {
	bottom: 0%;
	right: 0%;
	background-position: -4px -4px;}
.kado4 {
	bottom: 0%;
	left: 0%;
	background-position: 0px -4px;}


.photo-box {
	border: solid 1px;
	border-color: #eee #ccc #ccc #eee;
	background: #fbfbfb;}
.photo-box img{
	margin: 5px;}
.link-box {
	position: relative;
	float: left;}
.link-box p {
	margin: 0 14px 0 0;}
.link-box strong {
	font-weight: bold;
	color:#739506;}
.link-box span {
	display: block;
	color:#E28134;}
.link-box a {
	display: block;
	overflow:hidden;
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	border: #ccc solid 1px;
	border-width: 1px;
	background: #fff;
	text-decoration: none;}
.link-box a img {
	position: relative;
	margin: 0;
	padding: 0;
	border:solid #fff 2px;}
.link-box a:hover img {
	border-color: #8AB51D;}
.nouyaku {
    border-top:1px solid #aaa;
    border-left:1px solid #aaa;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;}

.nouyaku td{
    border-right:1px solid #aaa;
    border-bottom:1px solid #aaa;
    padding:0.3em 1em;}
.syousai-box {
	position:relative;
	float: left;
	width: 350px;
	margin-bottom: 20px;}
.syousai-box strong {
	font-size: 120%;
	font-weight: bold;
	color:#739506;}
.syousai-box span {
	font-size: 120%;
	display: block;
	color:#E28134;}
.keiei-tokutyou li {
	list-style: square outside;
	margin: 10px 0 10px 15px;}
	
/*===印刷用===*/
@media print {
body, #main-block {
    overflow: visible !important;}
#header {
	display: none;}
#side-bar {
	display: none;}
#footer {
	display: none;}
#contents {
    overflow: visible !important;
	margin:0 0 0 -220px;}
}
	

	
/* for Google analytics Bug on Win/FF3 */
#ga_shade, x:-moz-broken{display:none !important;}	
*/
